@charset "utf-8";

section {
    margin-bottom: 80px;
}
@media screen and (max-width: 700px) {
    section {
        margin-bottom: 60px;
    }
}


/* ---------- 
stock-table
----------*/
.stock-table dl {
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid var(--color-line);
    border-left: 1px solid var(--color-line);
    border-right: 1px solid var(--color-line);
}
.stock-table dl dt {
    width: 25%;
    padding: 17px 30px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: bold;
    letter-spacing: 0.05em;
    line-height: 2.125;
    background-color: var(--color-sub);
    border-bottom: 1px solid var(--color-line);
}
.stock-table dl dd {
    width: 75%;
    padding: 17px 30px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2.125;
    border-bottom: 1px solid var(--color-line);
}
.stock-table dl dd .link-text {
    line-height: 2.125;
}
.stock-table dl dd .link-text.pdf {
    background-image: linear-gradient(var(--color-link_009BDA), var(--color-link_009BDA)), url(../../../images/common/icon-pdf.svg);
}
@media screen and (min-width: 701px) and (max-width: 1100px) {
    .stock-table dl dt {
        width: 33%;
    }
    .stock-table dl dd {
        width: 67%;
    }
}
@media screen and (max-width: 700px) {
    .stock-table dl dt {
        width: 100%;
        padding: 10px 20px;
        font-size: calc(15px / var(--fs-base) * 1rem);
        line-height: 2;
        border-bottom: none;
    }
    .stock-table dl dd {
        width: 100%;
        padding: 15px 20px;
        font-size: calc(14px / var(--fs-base) * 1rem);
        line-height: 2;
    }
    .stock-table dl dd .link-text {
        font-size: calc(14px / var(--fs-base) * 1rem);
        line-height: 2;
    }
}


/* ---------- 
stock-rate
----------*/
.stock-rate {
    margin-top: 60px;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.stock-rate h6 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
    padding: 0 20px;
    height: 32px;
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 500;
    letter-spacing: 0.05em;
    line-height: 2.375;
    border: 1px solid var(--color-text);
    border-radius: 16px;
}
.stock-rate p {
    font-size: clamp(16px, 1.14vw, calc(16px * var(--ratio)));
    font-weight: 400;
    letter-spacing: 0.05em;
    line-height: 2.125;
    text-align: center;
}
.stock-rate .stock-rate-graph {
    margin: 40px 0;
}
@media screen and (max-width: 700px) {
    .stock-rate {
        margin-top: 40px;
    }
    .stock-rate h6 {
        height: 29px;
        font-size: calc(15px / var(--fs-base) * 1rem);
    }
    .stock-rate p {
        font-size: calc(15px / var(--fs-base) * 1rem);
        line-height: 2;
    }
    .stock-rate .stock-rate-graph {
        margin: 30px 0;
    }
}


/* ---------- 
btn-wrap
----------*/
.btn-wrap {
    margin-bottom: 80px;
}
@media screen and (max-width: 700px) {
    .btn-wrap {
        margin-bottom: 60px;
    }
}